ellipse
-------

Draw an ellipse at the given coordinates. An ellipse is an oval that is defined by a bounding rectangle. To draw a circle, see :doc:`circle`.

Options
^^^^^^^
.. include:: /args/expansion.rst

.. include:: /args/xy.rst
.. include:: /args/wh.rst
.. include:: /args/draw.rst

angle
  default: 0

  the angle at which to rotate the ellipse about it's upper-left corner

.. include:: /args/range.rst
.. include:: /args/layout.rst

Examples
^^^^^^^^
